libcamera v0.6.0 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
framebuffer_allocator.h File Reference

FrameBuffer allocator. More...

`#include <map>`
`#include <memory>`
`#include <vector>`
`#include <libcamera/base/class.h>`
Include dependency graph for framebuffer_allocator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::FrameBufferAllocator
| FrameBuffer allocator for applications. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

FrameBuffer allocator.